httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Raymond S." ...@spray.no>
Subject [users@httpd] [Win32 Installation] Apache 2.0.54 HTTP-server
Date Wed, 18 May 2005 10:13:50 GMT
Hi,

I attempted to install Apache 2.0.54 on a system that
is already running 2.0.47. The Windows Installer had
this to say about it:

"
Another version of this product is already installed.
Installation of this version cannot continue. To
configure or remove the existing version of this product,
use Add/Remove Programs on the Control Panel.

[OK]
"

Note that these are *different* versions.

This limitation effectively prevents me from having multiple
versions of Apache installed on the same system, which further
makes testing an impossibility.

Is this an issue with the MSI package, perhaps?
-- 
Regards,
Raymond.

-- 
_______________________________________________
Få gratis E-postadresse hos Spray Mail! -  http://mail.spray.no

Powered by Outblaze

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message